IBM Power System 安全漏洞 CVE-2022-22309 CNNVD-202205-4045

- AV AC AU C I A
发布: 2022-05-24
修订: 2022-05-25

IBM Power System是美国IBM公司的一款基于Power处理器的服务器计算机。 IBM Power System 存在安全漏洞,该漏洞源于 FSP 容易通过串行端口/TTY 接口进行未经身份验证的登录。以下产品和版本受到影响:固件版本 FW860、FW940 和 FW950。

0%
暂无可用Exp或PoC
当前有0条受影响产品信息